{% extends "post.html" %}

{% set title = 'Adventní drabble č.5 (2021)' %}

{% block content %}

  <h2>Adventní drabble č.5</h2>
<p>Povyk kolem naleziště nebyl přijímán jen s nadšením a hrdostí, bez konfliktů. Rozhodně ne všemi. Neviděni, neslyšeni, vnímáni – pokud vůbec – jen jako chladnější závan vzduchu, vznášeli se poblíž dělníci a mistři, kteří kdysi tento zázrak, hliněnou armádu, vytvořili vlastníma rukama, důvtipem, (a jak se hrstka zasvěcených domnívala, i špetkou magie). Vlastně jejich duchové, otisky vědomí a osobností. Pohřbeni společně s císařem, avšak bez truhlic pokladů a služebnictva. Aby nemohli nic vyzradit. Know-how, ani kde se drahocenná hrobka nachází.</p>
<p>Mistr byl obzvlášť otrávený. (Snad jen o málo méně, než císař sám.) Cosi se pokazilo v šématech či šémových slovech a místo armády golemů vznikla partička povyrostlých zahradních trpaslíků. Tížilo ho to jako olovo. Pořád. Prošlo už nepočítaně východů i západů slunce, planetární divadlo zahrálo notný kus svého představení, ale on stále nevěděl, kde se stala chyba. Vyl by vzteky, ale v nehmotném stavu mohl maximálně rozhořčeně povívat. Všechen obdiv nových vědců ho o to víc zahanboval. Copak ten omyl, to ponížení nebude mít nikdy konce?</p>
<p>Není jasné, co přesně to způsobilo. Snad to, že archeologové při výzkumech pohnuli i pozůstatky tvůrců armády. A teď vystoupil i sám mistr před poslední soud. Soud je vlastně dost zavádějící termín. Prostě jste společně s nimi probrali svůj život, měli možnost zaznamenat dříve netušené souvislosti a tu a tam se zeptat a nechat si něco vysvětlit. Chopil se příležitosti a požádal o vysvětlení, informaci, kde udělal s golemy chybu. Bylo to až trapně jednoduché – v přepisu. Na šém se prostě nepíše zprava do leva…</p>




  {% endblock %}
